--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the number of OS match records
full_name: Nmap::Parser::Host::OS#name_count
is_singleton: false
name: name_count
params: ()
visibility: public
